/home/mcapelle/.emacs.el
/home/mcapelle/#.emacs.el#
/home/mcapelle/.bashrc
/home/mcapelle/#.bashrc#
/home/mcapelle/.softwares/emacs-24.5/share/emacs/24.5/lisp/loaddefs.el
/home/mcapelle/.softwares/emacs-24.5/share/emacs/24.5/lisp/#loaddefs.el#
